using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HH.YiDaSyncNC.Dtos.NC
{
    [SugarTable("bd_material")]
    public class bd_material
    {
        public bd_material()
        {

        }

        [SugarColumn(IsPrimaryKey = true)]
        public string pk_material { get; set; }

        public string code { get; set; }
        public string name { get; set; }
        public string pk_org { get; set; }

        public string pk_measdoc { get; set; }
    }
}
